local footer = {}

footer.render = function(std)
    return table.concat({
	std.h2("Other resources"),
	std.tl({
		std.external("https://git.vxserver.dev/fSD", "Git Trees"),
		std.external("https://docs.vxserver.dev", "Documentation"),
	}),
})
end

return footer
